/********************************************************/
/*	rgb(255,251,213) -                                  */
/*	rgb(255,243,248) -                                  */
/*	rgb(70,26,53) -                                     */
/*	rgb(158,2,24) -                                 	*/
/*	rgb(252,244,172) -                  				*/
/*	rgb(250,239,196) -                                  */
/*	rgb(234,233,233) -              					*/
/********************************************************/
a:focus {outline: none;}
li:focus {outline: none;}
img:focus {outline: none;}
input:focus {outline: none;}
select:focus {outline: none;}
option:focus {outline: none;}
.clear {
clear: both;
}
.hidden {
display: none !important;
}
.visible {
display: block;
}
.visible2 {
display: inline-block;
}
img {border: none;}
body {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
    background-color: #fff;
}
div.page-container {
margin: 0px auto;
padding: 0px 0px 0px 0px;
min-width: 1000px;
}
@font-face {
font-family: 'UbuntuC';
src: url('/design/fonts/UbuntuC/UbuntuCondensed-Regular.eot');
src: url('/design/fonts/UbuntuC/UbuntuCondensed-Regular.eot?#iefix') format('emedded-opentype'),
     url('/design/fonts/UbuntuC/UbuntuCondensed-Regular.woff2') format('woff2'),
     url('/design/fonts/UbuntuC/UbuntuCondensed-Regular.woff') format('woff'),
     url('/design/fonts/UbuntuC/UbuntuCondensed-Regular.ttf') format('truetype'),
     url('/design/fonts/UbuntuC/UbuntuCondensed-Regular.svg#UbuntuCondensed-Regular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Elzevir';
src: url('/design/fonts/Elzevir/Elzevir.eot');
src: url('/design/fonts/Elzevir/Elzevir.eot?#iefix') format('embedded-opentype'),
     url('/design/fonts/Elzevir/Elzevir.woff2') format('woff2'),
     url('/design/fonts/Elzevir/Elzevir.woff') format('woff'),
     url('/design/fonts/Elzevir/Elzevir.ttf') format('truetype'),
     url('/design/fonts/Elzevir/Elzevir.svg#Elzevir') format('svg');
font-weight: normal;
font-style: normal;
}
div.header {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
width: 100%;
height: 150px;
}
div.header-inner {
display: block;
margin: 0px auto;
padding: 0px 0px 0px 0px;
width: 1000px;
height: 150px;
}
div.main-logo{display:block;margin:0;padding:10px 0 0;width:250px;height:140px;overflow:hidden;float:left}
div.main-logo a{display:block;margin:0;padding:0;text-decoration:none;width:250px;height:110px;background:url(/design/img/main-logo-new.png) no-repeat left 35px}
div.header-right{display:block;margin:0;padding:15px 0 0 30px;width:720px;height:135px;overflow:hidden;float:left}
div.upmenu{display:block;margin:0;padding:0;width:720px;height:30px}
a.upm{display:inline-block;margin:0;padding:0;text-decoration:none;height:30px;float:left;position:relative}
div.upm-left{display:block;margin:0;padding:0;width:1px;height:30px;position:absolute;top:0;left:-1px;z-index:2}
div.upm-center{display:inline-block;margin:0;padding:0 12px;font:normal 13px UbuntuC,Calibri,arial,sans-serif;line-height:30px;text-transform:uppercase;height:30px;transition:.2s}
div.upm-right{display:block;margin:0;padding:0;width:1px;height:30px;position:absolute;top:0;right:-1px;z-index:2}
.upm-default{color:#3f3f3f;transition:.2s}
.upm-default:hover{color:#fff}
.upm-default:hover div.upm-center{background:#3f3f3f}
.upm-default:hover div.upm-left,.upm-default:hover div.upm-right{background:#fffbd5;z-index:3}
.upm-active{color:#fff}
.upm-active div.upm-left,.upm-active div.upm-center,.upm-active div.upm-right{background:#383838}
div.upm-border{display:inline-block;margin:11px 0 0;padding:0;width:1px;height:9px;background:#461a35;float:left}
div.phones-n-search{display:block;margin:5px 0 0;padding:0;width:570px;height:100px;overflow:hidden;float:left}
div.header-phones{display:block;margin:0;padding:0 0 0 142px;font:normal 20px UbuntuC,Calibri,arial,sans-serif;line-height:16px;color:#383838;width:570px;height:33px}
ul.phones_new_block{margin:0;padding:0;font-size:18px;color:#383838;list-style:none;float:left}
li.viber_bg{background:url(/design/img/viber-top-header.png) no-repeat left top;padding-left:25px}
li.typical_phone_bg{background:url(/design/img/old-typical-phone.png) no-repeat left top;padding-left:25px}
span.mail_ico{background:url(/design/img/email-filled-closed-envelope.png) no-repeat left center;padding-left:25px;margin-left:16px}
div.header-search{display:block;margin:5px 0 0 83px;padding:0;width:487px;height:35px;background:url(/design/img/search-bg-new.png) no-repeat left top;position:relative}
input.find-text{display:block;margin:7px 0 0 10px;padding:0;background:none;border:none;font:normal 16px Calibri,arial,serif;color:#999;line-height:21px;width:420px;height:21px;float:left}
input.find-button{display:block;margin:0 0 0 10px;padding:0;background:none;border:none;width:47px;height:35px;cursor:pointer;float:left}
div.search-radio{display:none;margin:5px 0 0;padding:0;width:487px;height:20px;position:absolute}
div.search-radio label{display:inline-block;margin:0;padding:0 0 0 3px;font:normal 14px UbuntuC,Calibri,arial,sans-serif;line-height:14px;color:#777;height:13px}
div.header-cart{display:block;margin:8px 0 0 60px;padding:0;width:70px;height:70px;background:url(/design/img/cart-ico-new-2.png) no-repeat left top;cursor:pointer;float:left}
div.header-cart-count{display:block;margin:32px 0 0 13px;padding:0;font:normal 20px Calibri,arial,sans-serif;line-height:20px;text-align:center;color:#383838;width:43px;height:20px;overflow:hidden}
div.topmenu{margin:0;padding:0;width:100%;height:50px;background:#383838;position:static;z-index:10000}
div.topmenu-inner{display:block;margin:0 auto;padding:10px 0 0;width:1000px;height:40px}
div.tm{display:inline-block;margin:0;padding:0 9px 0 15px;color:#fff;height:28px;cursor:default;float:left}
div.tm-inner{display:inline-block;margin:0 0 1px;padding:0;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:28px;text-transform:uppercase;height:28px;position:relative}
div.tm-inner div{display:none;margin:0;padding:0;width:100%;height:1px;background:#fff;position:absolute;z-index:10001;top:28px}
.tm-default{border:1px solid #383838}
.tm-default:hover div.tm-inner div{display:block}
.tm-active{border:1px solid #fff}
div.tm:hover div.pm{display:block}
div.pm{display:none;margin:0 0 0 -17px;padding:20px 15px;width:215px;min-height:100px;background:#393939;position:absolute;z-index:10000}
a.pm{display:block;margin:0;padding:4px 0 4px 15px;text-decoration:none;font:normal 14px UbuntuC,Calibri,arial,sans-serif;line-height:15px;color:#fff;width:200px;min-height:15px;overflow:hidden}
a.pm:hover{background:url(/design/img/pm-ico.png) no-repeat 0 9px}
div.slider-block{display:block;margin:0;padding:0;width:100%;height:482px}
div.layout{display:block;margin:0 auto;padding:0 0 30px;width:1000px;min-height:1000px}
div.homepage{display:block;margin:0;padding:20px 0 0}
div.hp-line{display:block;margin:0 0 0 255px;padding:0;width:489px;height:15px;background:url(/design/img/hp-line-new.png) no-repeat left top}
.hp-title{display:block;margin:15px 0 0;padding:0 0 0 15px;font:normal 30px UbuntuC,Calibri,arial,sans-serif;line-height:35px;color:#461a35}
a.sect-more{font:normal 30px UbuntuC,Calibri,arial,sans-serif;text-decoration:none;color:#818181}
a.sect-more:hover{color:#505050}
a.sect-more-show{font:normal 18px UbuntuC,Calibri,arial,sans-serif;text-decoration:none;color:#777}
a.sect-more-show:hover{color:#505050}
div.action-and-news{display:block;margin:0;padding:40px 0 0}
div.action-block{display:block;margin:0;padding:0;width:700px;height:437px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border:2px solid #4a4945;-webkit-box-shadow:3px 3px 8px #999;-moz-box-shadow:3px 3px 8px #999;box-shadow:3px 3px 8px #999;position:relative;float:left}
div.action-block-bar{display:block;margin:95px 0 0;padding:0;width:300px;height:225px;overflow:hidden;background:url(/design/img/action-text-bg.png) repeat;position:absolute;z-index:2}
div.abb-title{display:block;margin:0;padding:10px 0 0 15px;font:normal 30px UbuntuC,Calibri,arial,sans-serif;line-height:30px;text-transform:uppercase;color:#fcf4ac;width:270px;height:30px;overflow:hidden}
a.abb-slogan{display:block;margin:0;padding:25px 0 0 5px;text-decoration:none;font:normal 40px Elzevir,Calibri,arial,sans-serif;line-height:50px;text-align:center;color:#fff;width:290px;height:100px;overflow:hidden}
div.abb-price{display:block;margin:7px 0 0 5px;padding:0;font:normal 40px UbuntuC,Calibri,arial,sans-serif;line-height:50px;text-align:center;color:#fcf4ac;width:160px;height:50px;overflow:hidden;cursor:default;float:left}
div.abb-price span{font:normal 25px UbuntuC,Calibri,arial,sans-serif}
.abb-buy{display:block;margin:15px 10px 0 0;padding:0;text-decoration:none;width:114px;height:34px;background:url(/design/img/ci-buy.png) no-repeat left top;cursor:pointer;float:right}
div.hp-news-block{display:block;margin:0;padding:20px 0 20px 15px;float:left;background-color:#f5f7f9}
div.hp-news-title{display:block;margin:15px 0 10px;padding:0;line-height:35px}
div.hpn-item{display:block;margin:0 27px 0 0;padding:0;width:300px;min-height:74px;overflow:hidden;float:left}
a.hpn-title{display:block;margin:0;padding:0 0 0 5px;text-decoration:none;font:normal 17px UbuntuC,Calibri,arial,sans-serif;min-height:18px;color:#383838}
div.hpn-item:hover a.hpn-title{color:#777}
div.hpn-date{display:block;margin:4px 0 0;padding:0 0 0 5px;font:normal 14px UbuntuC,Calibri,arial,sans-serif;min-height:14px;color:#777}
a.hpn-image{display:block;margin:4px 0 0;padding:0;text-decoration:none;width:300px;height:74px;overflow:hidden}
div.simple{display:block;margin:0;padding:25px 0 0}
.main-title{display:inline-block;margin:15px 0 0;padding:0 0 0 15px;font:normal 30px UbuntuC,Calibri,arial,sans-serif;line-height:35px;text-transform:uppercase;color:#461a35}
.main-title span{color:#9e0218}
div.simple-text{display:block;margin:25px 0 0 12px;padding:20px 19px 30px 27px;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:20px;color:#777;width:930px;min-height:500px;-webkit-box-shadow:3px 3px 8px #999;-moz-box-shadow:3px 3px 8px #999;box-shadow:3px 3px 8px #999;background:#fff}
div.find-not{display:block;margin:0;padding:90px 0 0;font:normal 24px UbuntuC,Calibri,arial,sans-serif;line-height:30px;text-align:center;color:#777}
div.find-not span{color:#9e0218}
div.news-block{display:block;margin:0;padding:20px 0 0 9px}
div.newslist-item{display:block;margin:0 22px 18px 0;padding:0;width:480px;height:208px;background:#fff;float:left;border:1px solid #efefef}
a.ni-image{display:block;margin:0;padding:0;text-decoration:none;width:208px;height:208px;overflow:hidden;float:left}
div.ni-info{display:block;margin:0 0 0 12px;padding:0;width:240px;height:208px;overflow:hidden;float:left}
a.ni-title{display:block;margin:0;padding:10px 0 0;text-decoration:none;font:normal 18px UbuntuC,Calibri,arial,sans-serif;line-height:20px;color:#383838;width:240px;height:20px;overflow:hidden}
a.ni-title:hover{text-decoration:underline;color:#777}
div.ni-date{display:block;margin:8px 0 0;padding:0;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:17px;color:#383838;width:240px;height:17px;overflow:hidden}
div.ni-preview{display:block;margin:10px 0 0;padding:0;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:18px;text-align:justify;color:#777;width:240px;height:108px;overflow:hidden}
a.ni-more{display:inline-block;margin:5px 0 0;padding:0;text-decoration:none;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:17px;color:#383838;height:17px;float:right}
a.ni-more:hover{text-decoration:underline}
div.news-date{display:block;margin:0 0 20px;padding:0;font:normal 18px UbuntuC,Calibri,arial,sans-serif;line-height:20px;color:#461a35}
div.faq-block{display:block;margin:0;padding:20px 0 0 6px}
div.faq-item{display:block;margin:0 0 18px;padding:15px 20px;width:930px;min-height:50px;-webkit-box-shadow:3px 3px 8px #999;-moz-box-shadow:3px 3px 8px #999;box-shadow:3px 3px 8px #999;background:#fff}
div.faq-label{display:block;margin:0;padding:0;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:18px;color:#777;width:70px;min-height:18px;overflow:hidden;float:left}
div.faq-text{display:block;margin:0;padding:0;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:18px;text-align:justify;color:#461a35;width:860px;min-height:18px;overflow:hidden;float:left}
div.faq-form-block{display:block;margin:0;padding:10px 0 50px 6px}
div.faq-form{margin:0;padding:0}
div.faq-error{display:block;margin:0;padding:0 0 5px}
div.faq-error p{display:block;margin:0;padding:0;font:normal 12px arial,sans-serif;color:#9e0218}
input.faq-text{display:block;margin:0 0 10px;padding:0 15px;font:normal 14px arial,sans-serif;color:#777;background-color:#fefcfc;border:1px solid #CCC;line-height:30px;width:320px;height:30px}
textarea.faq-area{display:block;margin:0 0 10px;padding:5px 15px;font:normal 14px arial,sans-serif;color:#777;background-color:#fefcfc;border:1px solid #CCC;resize:none;width:320px;height:140px}
div.faq-button{display:block;margin:15px 0 0 118px;padding:0;width:114px;height:34px;background:url(/design/img/button-send.png) no-repeat left top;cursor:pointer}
div.faq-message{margin:0;padding:0 0 50px;font:normal 20px UbuntuC,Calibri,arial,sans-serif;text-transform:uppercase;line-height:22px;text-align:center;color:#9e0218}
div.faq-message span{font:normal 18px UbuntuC,Calibri,arial,sans-serif;line-height:20px;color:#461a35;text-transform:none}
div.catalog{display:block;margin:0;padding:25px 0 0}
div.catalog-block{display:block;margin:0;padding:20px 0 40px 15px}
a.catalog-category{display:block;margin:0 12px 12px 0;padding:0;text-decoration:none;width:325px;height:300px;-webkit-box-shadow:5px 5px 5px #000;-moz-box-shadow:5px 5px 5px #000;box-shadow:5px 5px 5px #000;float:left;overflow:hidden}
div.cc-inner{display:block;margin:0 0 0 -32px;padding:0;width:390px;height:300px;overflow:hidden;position:relative;text-align:center}
a.catalog-category img{display:block;margin:0 0 0 32px;padding:0;width:325px;height:310px;position:absolute;z-index:2}
div.cc-title{display:block;margin:270px 0 0;padding:0;font:normal 20px UbuntuC,Calibri,arial,sans-serif;line-height:30px;text-align:center;text-transform:uppercase;color:#fffbd5;width:100%;height:30px;background:url(/design/img/cc-title-bg.png) repeat;position:absolute;z-index:3}
div.catalog-tree{display:inline-block;margin:0;padding:0 0 0 15px;font:normal 14px UbuntuC,Calibri,arial,sans-serif;line-height:15px;color:#777;height:15px;cursor:default;float:left}
div.catalog-tree span{color:#383838}
div.catalog-tree a{display:inline;margin:0;padding:0;text-decoration:none;font:normal 14px UbuntuC,Calibri,arial,sans-serif;line-height:15px;color:#777}
div.catalog-tree a:hover{text-decoration:underline}
a.catalog-back{display:inline-block;margin:0 30px 0 0;padding:0;text-decoration:none;font:normal 14px UbuntuC,Calibri,arial,sans-serif;line-height:15px;color:#777;height:15px;float:right}
a.catalog-back:hover{color:#9e0218}
.catalog-title{display:inline-block;margin:15px 0 0;padding:0 0 0 15px;font:normal 30px UbuntuC,Calibri,arial,sans-serif;line-height:35px;color:#383838;float:left}
.catalog-title span{color:#777;font-size:14px}
div.sort-block{display:block;margin:30px 26px 0 0;padding:0;width:300px;height:28px;overflow:hidden;float:right}
div.sort-block-label{display:block;margin:0;padding:0 15px 0 0;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:28px;text-align:right;color:#383838;width:120px;overflow:hidden;float:left}
div.sort-block select {
display: block;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 6px;
font: normal 16px UbuntuC, Calibri, arial, sans-serif;
line-height: 28px;
color: #777777;
width: 160px;
height: 28px;
border: 1px solid #383838;
background: url("/design/img/select-ico.png") no-repeat 142px 9px;
float: left;
-webkit-appearance: none;
/* for FF */
-moz-appearance: none;
text-indent: 0px;
text-overflow: '';
/* for IE */
-ms-appearance: none;
appearance: none!important;
}
div.sort-block select ::-ms-expand{display:none}
div.filter-block{display:block;margin:15px 0 15px 15px;padding:0;width:954px;min-height:64px;overflow:hidden;background:#f5f7f9;border:1px solid #efefef;cursor:default}
div.filter-block-title{display:block;margin:0;padding:0;font:normal 22px UbuntuC,Calibri,arial,sans-serif;line-height:64px;text-align:center;text-transform:uppercase;color:#383838;width:100px;min-height:64px;overflow:hidden;float:left}
div.filter-block-form{display:block;margin:0;padding:0 0 15px;width:840px;min-height:49px;overflow:hidden;float:left}
div.fbf-item{display:inline-block;margin:0;padding:19px 0 0 15px;height:28px;overflow:hidden;float:left}
div.fbf-label{display:inline-block;margin:0;padding:0 10px 0 0;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:28px;color:#383838;height:28px;overflow:hidden;float:left}
div.fbf-item select{display:block;margin:0;padding:0 0 0 6px;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:28px;color:#777;height:28px;border:1px solid #777;float:left;-webkit-appearance:none;-moz-appearance:none;text-indent:0;-ms-appearance:none;appearance:none!important}
div.fbf-item select ::-ms-expand{display:none}
.fbf-sel-default{width:160px;background:#fff url(/design/img/select-ico.png) no-repeat 142px 9px}
.fbf-sel-cat{width:150px;background:#fff url(/design/img/select-ico.png) no-repeat 132px 9px}
.fbf-sel-hit{width:130px;background:#fff url(/design/img/select-ico.png) no-repeat 112px 9px}
.fbf-sel-size{width:70px;background:#fff url(/design/img/select-ico.png) no-repeat 52px 9px}
div.catalog-item{display:block;margin:0 22px 20px 0;padding:0;width:300px;height:535px;background:#fff;float:left;border:1px solid #efefef;border-radius:0}
div.ci-image{display:block;margin:0;padding:0;width:300px;height:400px;overflow:hidden}
div.ci-carousel{display:block;margin:0;padding:0;height:400px;position:relative}
div.ci-carousel .stock-none{position:absolute;background:rgba(59,57,60,.5);color:#393939;padding:3px 5px;font:normal 16px Calibri,arial,sans-serif;text-transform:uppercase;z-index:10;bottom:0;right:0}
div.ci-carousel li{display:block;margin:0;padding:0;width:300px;height:400px}
div.ci-image li a{display:block;margin:0;padding:0;text-decoration:none;width:300px;height:400px;overflow:hidden}
.ci-prev{display:block;margin:174px 0 0;padding:0;width:35px;height:45px;background:url(/design/img/ci-prev.png) no-repeat left top;cursor:pointer;position:absolute;z-index:2}
.ci-next{display:block;margin:174px 0 0 265px;padding:0;width:35px;height:45px;background:url(/design/img/ci-next.png) no-repeat left top;cursor:pointer;position:absolute;z-index:2}
div.ci-info{display:block;margin:0;padding:0;width:300px;height:135px}
a.ci-title{display:block;margin:0 0 0 7px;padding:5px 0 0;text-decoration:none;font:normal 25px UbuntuC,Calibri,arial,sans-serif;line-height:25px;text-transform:none;color:#393939;width:286px;height:25px;overflow:hidden;transition:.5s}
a.ci-title:hover{color:#777}
div.ci-preview{display:block;margin:6px 0 0 7px;padding:0;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:16px;color:#777;width:286px;height:16px;overflow:hidden}
div.ci-line{display:block;margin:8px 0 0 3px;padding:0;width:294px;height:1px;background:#e4e4e3}
div.ci-price{display:block;margin:10px 0 0 7px;padding:0;font:normal 28px UbuntuC,Calibri,arial,sans-serif;line-height:34px;text-align:left;color:#393939;width:170px;height:34px;overflow:hidden;cursor:default;float:left}
div.ci-price span{font:normal 14px UbuntuC,Calibri,arial,sans-serif}
div.ci-oldprice{display:block;margin:1px 0 0 80px;padding:0;text-decoration:line-through;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:18px;text-align:right;color:#777;width:88px;height:18px;overflow:hidden;cursor:default;position:absolute}
div.ci-oldprice span{font:normal 13px UbuntuC,Calibri,arial,sans-serif}
.ci-buy{display:block;margin:10px 6px 0 0;padding:0;text-decoration:none;width:114px;height:34px;cursor:pointer;float:right;text-align:center;color:#fff;font:normal 18px UbuntuC,Calibri,arial,sans-serif;line-height:30px;border:1px solid #383838;background-color:#383838;transition:.5s}
.ci-buy:hover{background-color:#fff;color:#383838}
div.ci-sizes{display:block;margin:6px 0 0 7px;padding:0;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:16px;color:#777;width:286px;height:16px;overflow:hidden}
div.ci-sizes span{padding-right:10px;font:normal 13px UbuntuC,Calibri,arial,sans-serif}
div.pagination{display:block;margin:15px 0 20px;padding:0;text-align:center;width:954px;cursor:default}
.pag-current{display:inline-block;margin:0 15px 0 0;padding:5px 10px;text-decoration:none;font:bold 15px UbuntuC,Calibri,arial,sans-serif;color:#fff;border:1px solid #383838;background-color:#383838}
.pag-digits{display:inline-block;margin:0 15px 0 0;padding:5px 10px;text-decoration:none;font:normal 15px UbuntuC,Calibri,arial,sans-serif;color:#383838;border:1px solid #383838;transition:.5s}
.pag-digits:hover{color:#fff;background-color:#383838}
.pag-button{display:inline-block;margin:0;padding:0 10px;text-decoration:none;font:normal 15px UbuntuC,Calibri,arial,sans-serif;color:#383838}
.pag-button:hover{text-decoration:underline}
div.catalog-text{display:block;margin:25px 0 0 12px;padding:20px 19px 30px 27px;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:20px;color:#777;width:930px;min-height:200px;-webkit-box-shadow:3px 3px 8px #999;-moz-box-shadow:3px 3px 8px #999;box-shadow:3px 3px 8px #999;background:#fff}
div.tovar-block{display:block;margin:25px 0 0 12px;padding:20px 0 30px;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:20px;text-align:justify;color:#383838;width:976px;border:1px solid #efefef}
div.tovar-block-inner{display:block;margin:0 0 0 27px;padding:0;width:930px;min-height:531px}
div.tovar-image-icos{display:block;margin:0;padding:0;width:97px;min-height:531px;overflow:hidden;float:left}
div.small-image{display:block;margin:0 0 3px;padding:0;width:95px;height:126px;overflow:hidden;cursor:pointer}
.small-image-default{border:1px solid #eae9e9}
.small-image-active{border:1px solid #383838}
div.tovar-main-image{display:block;margin:0 27px 10px 10px;padding:0;width:390px;height:519px;overflow:hidden;border:1px solid #eae9e9;float:left;position:relative}
div.tovar-image-prev{display:block;margin:226px 0 0;padding:0;width:62px;height:67px;background:url(/design/img/tovar-prev.png) no-repeat left top;cursor:pointer;position:absolute;z-index:1999}
div.tovar-image-next{display:block;margin:226px 0 0 328px;padding:0;width:62px;height:67px;background:url(/design/img/tovar-next.png) no-repeat left top;cursor:pointer;position:absolute;z-index:1999}
div.fancy-carousel{display:block;margin:0;padding:0;width:390px;height:519px}
div.fancy-carousel li{display:block;margin:0;padding:0;width:390px;height:519px}
div.fancy-carousel a{display:block;margin:0;padding:0;text-decoration:none;width:390px;height:519px}
div.tovar-info{display:block;margin:0;padding:0 0 15px;width:404px;min-height:200px;float:left;position:relative}
.tovar-title{display:block;margin:0;padding:0;font:normal 30px UbuntuC,Calibri,arial,sans-serif;line-height:35px;color:#383838;width:340px;overflow:hidden}
a.tovar-prev{display:block;margin:6px 0 0 348px;padding:0;text-decoration:none;width:24px;height:24px;position:absolute;z-index:2;border:1px solid #383838;-webkit-border-radius:14px;-moz-border-radius:14px;border-radius:14px;text-align:center;color:#383838;line-height:23px;transition:.5s}
a.tovar-next{display:block;margin:6px 0 0 385px;padding:0;text-decoration:none;width:24px;height:24px;position:absolute;z-index:2;border:1px solid #383838;-webkit-border-radius:14px;-moz-border-radius:14px;border-radius:14px;text-align:center;color:#383838;line-height:23px;transition:.5s}
a.tovar-prev:hover,a.tovar-next:hover{color:#fff;background-color:#383838}
div.tovar-preview{display:block;margin:15px 0 0;padding:0;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:18px;color:#777;width:404px;overflow:hidden}
div.tovar-options{display:block;margin:15px 0 0;padding:0;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:18px;color:#383838;width:404px;overflow:hidden}
div.tovar-options span{padding-right:10px;color:#777}
div.tovar-colors{display:block;margin:15px 0 0;padding:0;width:404px;overflow:hidden}
div.tovar-colors-label{display:block;margin:0;padding:0 0 2px;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:26px;color:#777;width:145px;overflow:hidden;float:left}
div.tovar-colors select {
display: block;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font: normal 16px UbuntuC, Calibri, arial, sans-serif;
line-height: 26px;
color: #383838;
width: 150px;
height: 26px;
border: 1px solid rgb(234,233,233);
background: url("/design/img/select-ico.png") no-repeat 132px 9px;
float: left;
-webkit-appearance: none;
/* for FF */
-moz-appearance: none;
text-indent: 4px;
text-overflow: '';
/* for IE */
-ms-appearance: none;
appearance: none!important;
}
div.tovar-colors select ::-ms-expand{display:none}
div.sizes-table-ref{display:inline-block;margin:0 0 0 5px;padding:11px 0 0;font:normal 13px UbuntuC,Calibri,arial,sans-serif;line-height:14px;color:#383838;cursor:pointer;float:right}
div.sizes-table-ref:hover{text-decoration:underline}
div.tovar-line{display:block;margin:30px 0 0 54px;padding:0;width:300px;height:1px;background:#eae9e9}
div.tovar-valuta{display:block;margin:15px 0 0;padding:0;width:300px;height:20px;overflow:hidden}
div.tovar-valuta a{display:inline-block;margin:0 20px 0 0;padding:0;font:normal 18px UbuntuC,Calibri,arial,sans-serif;line-height:20px;color:#777;float:left}
.tv-default{text-decoration:none}
.tv-default:hover{text-decoration:underline}
.tv-active{text-decoration:underline}
div.tovar-price{display:block;margin:10px 0 0;padding:0;width:164px;height:110px;overflow:hidden;float:left}
div.tp-real{display:block;margin:0;padding:0;font:normal 38px UbuntuC,Calibri,arial,sans-serif;line-height:48px;text-align:left;color:#383838;width:164px;height:48px;overflow:hidden;cursor:default}
div.tp-real span{font:normal 20px UbuntuC,Calibri,arial,sans-serif}
div.tp-old{display:block;margin:0 0 0 50px;padding:0;text-decoration:line-through;font:normal 26px UbuntuC,Calibri,arial,sans-serif;line-height:28px;text-align:left;color:#777;width:100px;height:28px;overflow:hidden;cursor:default}
div.tp-old span{font:normal 20px UbuntuC,Calibri,arial,sans-serif}
div.tovar-count{display:block;margin:31px 0 0 21px;padding:0;width:90px;height:27px;overflow:hidden;float:left}
div.tovar-count-minus{display:block;margin:0;padding:0;width:25px;height:25px;text-align:center;font-size:36px;background-color:#383838;color:#fff;line-height:24px;border:1px solid #383838;float:left;cursor:pointer;transition:.5s}
div.tovar-count-plus{display:block;margin:0;padding:0;width:25px;height:25px;text-align:center;font-size:36px;background-color:#383838;color:#fff;line-height:20px;border:1px solid #383838;float:left;cursor:pointer;transition:.5s}
div.tovar-count-minus:hover,div.tovar-count-plus:hover{color:#383838;background-color:#fff;-webkit-user-select:none;-moz-user-select:none}
div.tovar-count-value{display:block;margin:0;padding:0;font:normal 20px UbuntuC,Calibri,arial,sans-serif;line-height:27px;text-align:center;color:#383838;width:36px;height:27px;overflow:hidden;float:left;cursor:default}
.tovar-buy{display:block;margin:27px 0 0 12px;padding:0;text-decoration:none;width:114px;height:34px;cursor:pointer;float:left;text-align:center;color:#fff;font:normal 18px UbuntuC,Calibri,arial,sans-serif;line-height:30px;border:1px solid #383838;background-color:#383838;transition:.5s}
.tovar-buy:hover{background-color:#fff;color:#383838}
div.footer{margin:0;padding:0;width:100%;min-height:140px;background:#393939}
div.footer-inner{display:block;margin:0 auto;padding:0;width:1000px;min-height:140px;overflow:hidden}
div.footer-menu{display:block;overflow:hidden;margin:0;padding:15px 0 0;min-height:30px}
div.footer-menu a{display:inline-block;margin:0;padding:0 15px;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:25px;text-transform:uppercase;color:#fff}
.fm-default{text-decoration:none}
.fm-default:hover{text-decoration:underline}
.fm-active{text-decoration:underline}
div.footer-bottom{display:block;margin:0;padding:20px 0 15px}
div.footer-copy{display:inline-block;margin:0 auto;padding:0;text-decoration:none;font:normal 14px Calibri,arial,sans-serif;line-height:20px;color:#fff;height:20px;float:left}
a.footer-wi{display:inline-block;margin:0;padding:0;text-decoration:none;font:normal 14px Calibri,arial,sans-serif;line-height:20px;color:#fff;height:20px;float:right}
a.footer-wi:hover{text-decoration:underline}
#cartbox{display:none}
div.cartbox-title{display:block;margin:0;padding:0 0 0 20px;font:bold 30px Calibri,arial,sans-serif;line-height:30px;color:#383838}
div.cartbox-block{display:block;margin:0;padding:20px 15px 30px 40px;width:820px;min-height:500px;overflow:hidden}
table.cart-table{display:block;margin:0;padding:0;border-collapse:collapse}
table.cart-table th{margin:0;padding:12px 0;font:normal 16px Calibri,arial,sans-serif;line-height:20px;color:#777;height:20px;background:#f5f7f9}
tr.ct-row{border-bottom:2px solid #f5f7f9}
table.cart-table td{padding:0 0 10px}
div.ct-photo{display:block;margin:0;padding:15px 20px 0 0;width:60px;min-height:80px;overflow:hidden}
div.ct-photo img{display:block;margin:0;padding:0;width:58px;border:1px solid #CCC}
div.ct-title{display:block;margin:0;padding:20px 0 0;font:normal 16px Calibri,arial,sans-serif;line-height:18px;text-transform:uppercase;color:#383838;width:260px;overflow:hidden}
div.ct-code{display:block;margin:2px 0 0;padding:0;font:normal 13px Calibri,arial,sans-serif;line-height:14px;color:#777;width:260px;overflow:hidden}
div.ct-price{display:block;margin:0;padding:18px 10px 0;font:normal 20px Calibri,arial,sans-serif;line-height:20px;text-align:right;color:#777;width:120px;overflow:hidden}
div.ct-count-block{display:block;margin:0;padding:15px 30px 0;width:100px;height:27px}
div.ct-count-minus{display:block;margin:0;padding:0;width:25px;height:25px;float:left;cursor:pointer;text-align:center;font-size:36px;background-color:#383838;color:#fff;line-height:24px;border:1px solid #383838;transition:.5s}
div.ct-count-plus{display:block;margin:0;padding:0;width:25px;height:25px;float:left;cursor:pointer;text-align:center;font-size:36px;background-color:#383838;color:#fff;line-height:24px;border:1px solid #383838;transition:.5s}
div.ct-count-minus:hover,div.ct-count-plus:hover{background-color:#fff;color:#383838}
div.ct-count-value{display:block;margin:0;padding:0;font:normal 16px arial,sans-serif;text-align:center;line-height:27px;color:#777;width:46px;height:27px;overflow:hidden;float:left;cursor:default}
div.ct-amount{display:block;margin:0;padding:18px 10px 0 0;font:normal 20px Calibri,arial,sans-serif;line-height:20px;text-align:right;color:#777;width:120px;overflow:hidden}
span.ct-remove{display:block;margin:15px 0 0;padding:0;width:25px;height:25px;cursor:pointer;text-align:center;font:normal 18px UbuntuC,Calibri,arial,sans-serif;background-color:#383838;color:#fff;line-height:24px;border:1px solid #383838;transition:.5s}
span.ct-remove:hover{color:#383838;background-color:#fff}
div.cart-weight{display:block;margin:20px 0 0;padding:0;font:normal 13px Calibri,arial,sans-serif;line-height:14px;color:#000}
div.cart-delivery{display:block;margin:5px 0 0;padding:0;font:normal 13px Calibri,arial,sans-serif;line-height:14px;color:#000}
div.cart-continue{display:block;margin:20px 0 0;padding:0;width:207px;height:32px;float:left;cursor:pointer;text-align:center;border:1px solid #383838;color:#fff;background-color:#383838;font:normal 18px UbuntuC,Calibri,arial,sans-serif;text-transform:uppercase;line-height:30px;transition:.5s}
div.cart-continue:hover,div.cart-continue2:hover{color:#383838;background-color:#fff}
div.cart-totalprice{display:inline-block;margin:20px 10px 0 0;padding:0;font:normal 30px Calibri,arial,sans-serif;line-height:30px;text-align:right;color:#383838;float:right}
div.cart-totalprice span{padding-right:10px;color:#383838}
div.empty-cart{display:block;margin:0;padding:150px 0;font:normal 30px Calibri,arial,sans-serif;line-height:30px;text-align:center;color:#383838}
div.cart-continue2{display:block;margin:20px 0 0 297px;padding:0;width:209px;height:34px;cursor:pointer;text-align:center;border:1px solid #383838;color:#fff;background-color:#383838;font:normal 18px UbuntuC,Calibri,arial,sans-serif;text-transform:uppercase;line-height:30px;transition:.5s}
#order-button{text-align:center;border:1px solid #383838;color:#fff;background-color:#383838;font:normal 18px UbuntuC,Calibri,arial,sans-serif;text-transform:uppercase;line-height:30px;transition:.5s}
#order-button:hover{color:#383838;background-color:#fff}
div.orderform-title{display:block;margin:25px 0 0;padding:0;font:normal 30px Calibri,arial,sans-serif;line-height:30px;color:#461a35}
div.orderform-warning{display:block;margin:10px 0 0;padding:0;font:normal 15px Calibri,arial,sans-serif;line-height:15px;color:#9e0218}
div.orderform{display:block;margin:25px 0 0;padding:0}
div.orderform-inner{margin:0;padding:0}
div.orderform-column{display:block;margin:0 30px 0 0;padding:0;width:240px;min-height:120px;float:left}
div.order-error{position:relative;display:none;width:220px;background:#c0392b;color:#fff;margin-bottom:15px;margin-bottom:5px;padding:5px 10px;opacity:.8}
.triang{position:absolute;bottom:-19px;display:block;border:7px solid transparent;border-top:14px solid #c0392b;width:0}
div.order-error p{margin:0;padding:0;font:normal 14px Calibri,arial,sans-serif;line-height:14px;color:#fff}
div.order-input{display:block;margin:0 0 8px;padding:6px 9px;width:220px;height:18px;border:1px solid #CCC;background:#fff}
div.order-input input{display:block;margin:0;padding:0;font:normal 16px Calibri,arial,sans-serif;line-height:18px;color:#777;width:220px;height:18px;background:none;border:none}
div.order-select{display:block;margin:0 0 5px;padding:0;width:250px;height:35px}
div.order-select select {
display: block;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font: normal 16px Calibri, arial, serif;
line-height: 33px;
color: #777777;
width: 240px;
height: 33px;
border: 1px solid #CCCCCC;
background: white url("/design/img/select-ico2.png") no-repeat 215px 11px;
-webkit-appearance: none;
/* for FF */
-moz-appearance: none;
text-indent: 4px;
text-overflow: '';
/* for IE */
-ms-appearance: none;
appearance: none!important;
}
div.order-select select ::-ms-expand{display:none}
div.order-area{display:block;margin:0;padding:9px;width:220px;height:254px;border:1px solid #CCC;background:#fff}
div.order-area textarea{display:block;margin:0;padding:0;font:normal 16px Calibri,arial,sans-serif;line-height:16px;color:#777;resize:none;width:220px;background:none;border:none}
div.orderform-button{display:block;margin:0;padding:25px 0 0 306px}
div.orderform-button input{display:block;margin:0;padding:0;width:180px;height:34px;border:none;background:none;cursor:pointer}
#sizes-table{display:none}
div.sizes-table-title{display:block;margin:0;padding:0 0 0 30px;font:normal 30px UbuntuC,Calibri,arial,sans-serif;line-height:35px;color:#383838}
div.sizes-table-block{display:block;margin:0;padding:30px;width:540px;min-height:400px;overflow:hidden}
#callback{display:none}
#contacts{display:none}
div.contacts-title{display:block;margin:0;padding:0 30px;font:bold 30px Calibri,arial,sans-serif;line-height:30px;text-align:center;color:#461a35;width:240px;min-height:30px}
div.contacts-form{display:block;margin:0;padding:20px 30px 30px;width:240px;min-height:300px;overflow:hidden}
div.contacts-error{display:block;margin:0;padding:0 0 5px}
div.contacts-error p{margin:0;padding:0;font:normal 14px Calibri,arial,sans-serif;line-height:14px;color:#cd152c}
div.contacts-input{display:block;margin:0 0 8px;padding:6px 9px;width:220px;height:18px;border:1px solid #CCC;background:#fff}
div.contacts-input input{display:block;margin:0;padding:0;font:normal 16px Calibri,arial,sans-serif;line-height:18px;color:#6a6367;width:220px;height:18px;background:none;border:none}
div.contacts-area{display:block;margin:0;padding:9px;width:220px;height:102px;border:1px solid #CCC;background:#fff}
div.contacts-area textarea{display:block;margin:0;padding:0;font:normal 16px Calibri,arial,sans-serif;line-height:16px;color:#6a6367;resize:none;width:220px;height:102px;background:none;border:none}
div.contacts-button{display:block;margin:0;padding:25px 0 0 63px}
div.button-send{display:block;margin:0;padding:0;width:114px;height:34px;background:url(/design/img/button-send.png) no-repeat left top;cursor:pointer}
div.button-reg0{display:block;margin:0;padding:25px 0 0 53px}
div.button-reg{display:block;margin:0;padding:0;width:134px;height:34px;background:url(/design/img/button-reg.png) no-repeat left top;cursor:pointer}
div.button-auth0{display:block;margin:0;padding:25px 0 0 53px}
div.button-auth{display:block;margin:0;padding:0;width:134px;height:34px;background:url(/design/img/button-auth.png) no-repeat left top;cursor:pointer}
div.auth-no-reg{display:block;margin:20px 0 0;padding:0;text-decoration:underline;font:normal 22px Calibri,arial,sans-serif;line-height:20px;text-align:center;color:#cd152c;cursor:pointer}
div.auth-no-reg:hover{color:#461a35}
div.message-ok{display:block;margin:0;padding:70px 0;font:normal 18px Calibri,arial,sans-serif;line-height:22px;text-align:center;color:#cd152c}
#registration{display:none}
#auth{display:none}
#lost{display:none}
div.cabmenu-block{display:block;margin:0;padding:10px 0 0}
div.cabmenu{display:block;margin:0 0 0 190px;padding:0;width:547px;height:52px;background:#2c1021}
div.cabmenu a{display:block;margin:0;padding:0;font:normal 18px UbuntuC,Calibri,arial,sans-serif;line-height:52px;text-align:center;text-transform:uppercase;color:#fff;height:52px;overflow:hidden;float:left}
.cm1{width:175px}
.cm2{width:270px}
.cm3{width:98px}
.cm-default{text-decoration:none}
.cm-default:hover{text-decoration:underline}
.cm-active{text-decoration:underline}
div.cm-border{display:block;margin:15px 0 0;padding:0;width:2px;height:22px;background:#fff;float:left}
table.cabinet-data{display:block;margin:30px 0 0 40px;padding:0}
td.cabinet-data-title{margin:0;padding:7px 0;text-decoration:none;font:bold 17px Calibri,arial,sans-serif;line-height:18px;text-transform:uppercase;height:18px;color:#461a35}
td.cabinet-data-left{margin:0;padding:12px 0;text-decoration:none;font:normal 17px Calibri,arial,sans-serif;line-height:18px;height:18px;color:#461a35;width:300px}
td.cabinet-data-right{margin:0;padding:7px 0 7px 20px;text-decoration:none;font:normal 17px Calibri,arial,sans-serif;line-height:18px;height:18px;color:#a60719;width:450px}
input.cab-info{display:block;margin:0;padding:5px;font:normal 17px Calibri,arial,sans-serif;line-height:18px;color:#a60719;text-align:right;width:440px;height:18px;border:1px solid #EEE;background:none}
textarea.cab-info2{display:block;margin:0;padding:5px;font:normal 17px Calibri,arial,sans-serif;line-height:18px;color:#a60719;text-align:right;width:440px;height:90px;resize:none;border:1px solid #EEE;background:none}
div.cab-button-save{display:block;margin:0;padding:0;width:114px;height:34px;background:url(/design/img/button-save.png) no-repeat left top;cursor:pointer}
table.caborders-table{display:block;margin:0;padding:0;border:none;border-collapse:collapse}
table.caborders-table th{margin:0;padding:8px 0 10px;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:50px;color:#777;background:#fffbd5;border:solid 1px #461a35;border-collapse:collapse;height:50px}
table.caborders-table td{margin:0;padding:10px 5px;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:17px;color:#777;background:none;border:solid 1px #461a35;border-collapse:collapse}
td.cot-position{width:130px}
td.cot-title{width:350px}
td.cot-title a{text-decoration:none;font:normal 16px UbuntuC,Calibri,arial,sans-serif;line-height:17px;color:#777}
td.cot-title a:hover div{color:#461a35}
div.cot-tovar{display:block;margin:0 0 5px;padding:0}
div.cott1{display:block;margin:0;padding:15px 10px 0 0;text-align:right;width:20px;overflow:hidden;float:left}
div.cott2{display:block;margin:0;padding:0;width:46px;height:46px;overflow:hidden;float:left}
div.cott2 img{display:block;margin:0;padding:0;width:46px;height:62px}
div.cott3{display:block;margin:0;padding:15px 0 0 10px;text-align:left;width:90px;height:17px;overflow:hidden;float:left}
div.cott4{display:block;margin:0;padding:15px 0 0 10px;text-align:left;width:160px;height:17px;overflow:hidden;float:left}
td.cot-delivery{width:130px}
td.cot-pay{width:130px}
td.cot-amount{width:130px}
div.pay-block{display:block;margin:0;padding:0}
div.pay-amount{display:block;margin:0;padding:0;font:normal 30px Calibri,arial,sans-serif;line-height:30px;color:#461a35}
div.pay-amount span{padding-left:10px;color:#cd152c}
input.pay-button{display:block;margin:20px 0 0;padding:0;width:114px;height:34px;cursor:pointer}
div.pay-warning{display:block;margin:20px 0 0;padding:0;font:normal 15px Calibri,arial,sans-serif;line-height:20px;color:#cd152c}
#back-top{position:fixed;bottom:185px;right:50px;z-index:9999}
#back-top a{display:block;margin:0;padding:0;text-decoration:none;width:53px;height:53px;-webkit-transition:1s;-moz-transition:1s;transition:1s;background:url(/design/img/button-up-new.png) no-repeat left top}
.required{font-size:21px;color:#e74c3c}
/* START custom data-tooltip */
#tooltip_size{z-index:99;position:absolute;margin-top:42px;margin-left:145px;padding:8px 15px;color:#FFF;background:#e74c3c;opacity:.8;border-radius:3px;display:none;cursor:pointer}
.triangle{position:absolute;top:-20px;border:5px solid transparent;border-bottom:16px solid #e74c3c}
/* END custom data-tooltip */
/* style passport block */
.passport{width:241px;padding:0 13px;margin-left:-14px}
.passport_hidden{margin-bottom:37px;margin-top:9px}
div.order-tooltip{position:absolute;width:215px;font-size:13px;color:#31708f;font-family:"sans-serif","Trebuchet MS","Arial","Helvetica","Verdana";background-color:#d9edf7;border:1px solid #bce8f1;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:12px;margin-bottom:7px;margin-left:-270px}
div.order-tooltip:before{content:" ";position:absolute;right:-38px;border:8px solid transparent;border-left:30px solid #d9edf7}
.courier-info{width:242px;padding:13px;padding-top:0;margin-left:-14px}
.box-title{display:block;text-align:center;font-family:"Calibri","sans-serif","Trebuchet MS","Helvetica","Arial","Verdana";font-size:14px;background:#383838;color:#FFF;margin-bottom:9px;padding:7px 0;border:1px solid #383838}
.currency_block{position:absolute;right:5px;top:-10px}
.currency_list li{display:block;float:left;list-style:none;margin-right:5px}
.currency_list a{text-decoration:none;font-size:11px;color:#461a35;font-family:"Calibri","Trebuchet MS","Helvetica","Arial","Verdana","sans-serif";display:block;list-style:none;border:1px solid #393939;padding:3px 6px;margin-right:5px;transition:.5s}
.currency_list a:hover{color:#fff;background-color:#393939}
.currency_active{color:#fff!important;background-color:#393939}
/* Labels */
.wrapper-label{display:inline-block;position:absolute;margin-top:4px;margin-left:4px;font-family:"Calibri","sans-serif","Trebuchet MS","Helvetica","Arial","Verdana";font-size:14px;padding:5px 8px;color:#fff;z-index:999}
.label-new{background-color:#fff;color:#383838;border:1px solid #383838}
.label-sale{background-color:#c0392b}
.label-hit{background-color:#2980b9}
.label-angle-new{display:none;position:absolute;margin-top:-15px;margin-left:-8px;width:0;height:0;border-bottom:10px solid #007328;border-left:10px solid transparent}
.label-angle-sale{display:none;position:absolute;margin-top:-15px;margin-left:-8px;width:0;height:0;border-bottom:10px solid #871d26;border-left:10px solid transparent}
.label-angle-hit{display:none;position:absolute;margin-top:-15px;margin-left:-8px;width:0;height:0;border-bottom:10px solid #e8ab12;border-left:10px solid transparent}
/* social icons on HOME PAGE */
.social_icons{overflow:hidden;padding-left:0}
.social_icons li{width:21%;display:inline-block;float:left;margin-left:45px}
.social_icons li:first-child{margin-left:0}
.vk{color:#155e8b}
.ok{color:#f58220}
.facebook{color:#3b5998}
.insta{color:#000}
.menu_in_footer{overflow:hidden;padding-left:0;color:#fff;font-weight:400;font-family:"UbuntuC, Calibri","sans-serif","Trebuchet MS","Helvetica","Arial","Verdana"}
.menu_in_footer li{width:26.99%;display:block;float:left;margin-left:75px}
.menu_in_footer li:first-child{margin-left:0}
.menu_in_footer h3{color:#fff;text-align:left;font-weight:400;font-family:"UbuntuC, Calibri","sans-serif","Trebuchet MS","Helvetica","Arial","Verdana"}
.menu_in_footer_sub{padding-left:0}
.menu_in_footer_sub li{width:100%;display:inline-block;float:none;border:none;margin-left:0}
.menu_in_footer p{font-size:12px}
ul.menu_in_footer_sub a{padding:0;text-decoration:none;text-transform:none}
ul.menu_in_footer_sub a:hover{text-decoration:underline}
ul.social_in_footer{margin-top:8px;padding-left:0}
ul.social_in_footer li{width:20%;display:inline-block;float:left;padding:0;margin-left:0}
ul.social_in_footer a{padding:0;transition:.1s linear}
ul.social_in_footer a:hover{color:#000}
.opt{display:inline-block;font-size:13px!important}
.roznica_block{display:inline-block}
.roznica{font-size:13px!important}
.info_block{display:inline-block;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:5px;margin-bottom:7px;font-size:14px;font-weight:400;background-color:#f5f7f9}
.product_information{margin-top:0;padding-left:109px;font-weight:700}
.card_collection{width:220px;display:inline-block;padding:8px}
.card_collection a{display:block;text-decoration:none!important;color:#461a35}
.card_collection h3{display:block;font-family:"sans-serif","Verdana","Calibri","Trebuchet MS","Helvetica","Arial";font-size:13px}
.pic{height:120px;width:220px;overflow:hidden;border:4px solid #fff}
/*GROW*/
.grow img {height: 120px;width: 220px;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-o-transition: all 1s ease;-ms-transition: all 1s ease;transition: all 1s ease;}
.grow img:hover {width: 240px;height: 140px;}
